Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1067310 - Table A.30. SimpleUsers Module Options should be removed
Summary: Table A.30. SimpleUsers Module Options should be removed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: EAP 6.3.0
Assignee: Misha H. Ali
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-20 07:50 UTC by Hisanobu Okuda
Modified: 2014-08-14 15:24 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14876, Security Guide-6.2-1 Build Date: 04-12-2013 18:10:54 Topic ID: 4732-563068 [Specified]
Last Closed: 2014-08-06 14:37:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Hisanobu Okuda 2014-02-20 07:50:53 UTC
Title: Included Authentication Modules

Describe the issue:
Table A.30. SimpleUsers Module Options is wrong and should be removed entirely.
Please see also:-
https://bugzilla.redhat.com/show_bug.cgi?id=1067309

Suggestions for improvement:


Additional information:

Comment 1 Misha H. Ali 2014-02-21 05:59:26 UTC
Hi hokuda, 

I've already fixed the other bug you linked to but am unsure of what this separate bug is about. Are you recommending that Table A.31. SimpleUsers Module Options should be discarded altogether?

Comment 2 Hisanobu Okuda 2014-02-21 06:20:14 UTC
Yes, Table A.31. SimpleUsers Module Options should be discarded altogether.

Comment 4 Scott Mumford 2014-02-26 05:14:40 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 5 Scott Mumford 2014-02-26 05:16:12 UTC
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/

Comment 6 Ondrej Lukas 2014-02-26 14:13:52 UTC
Table A.31. SimpleUsers Module Options was removed. Verified on stage.


Note You need to log in before you can comment on or make changes to this bug.